System.Core 4.0.0.0

Objects that want to participate in the binding process should implement an IDynamicMetaObjectProvider interface, and implement to return a .

For more information, see documentation on the CodePlex Web site and the MSDN article Implementing Dynamic Interfaces.

Represents a dynamic object, that can have its operations bound at runtime.

- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` To be added.

  Returns the responsible for binding operations performed on this object.

  The to bind this object.

  The expression tree representation of the runtime value.